<p>
  <label class="bold">Username:</label>
  <%= @user.username %>
</p>
<p>
  <label class="bold">Name:</label>
  <%= @user.name %>
  <br>

  <label class="bold">Admin status:</label>
  <%= @user.admin ? "Admin" : "Not Admin" %>
</p>
<%= render 'shared/nav' %>